@charset "UTF-8";
/* CSS Document */

.featuremain, #feature {
	min-height: 800px;
	height: 800px;
	margin-bottom: 0;
}

#booking {
	bottom: 100px;
}

.banner {
	float: left;
	position: relative;
	padding-top: 155px;
}
.banner img {
	display: block;
	margin: 0;
}
.banner .text {
	position: absolute;
	width: 220px;
	background: rgba(130,120,105,0.9);
	padding: 0 10px;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 300;
	line-height: 30px;
	left: 10px;
	bottom: 10px;
}

.content {
	padding: 0;
}
.content .left {
	width: 540px;
	height: 383px;
	color: #FFFFFF;
	padding: 20px 30px;
	overflow: hidden;
}
.content .left {
}
.content .right {
	float: left;
	width: 570px;
}
h1, h2 {
	margin-bottom: 15px;
	font-size: 22px;
	font-weight: normal;
	color: #625c58;
}
h1, h1 p {
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	font-size: 56px;
	font-weight: normal;
	text-transform: none;
	margin: 0;
}
h2 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 30px 0 0 0;
	padding: 0;
}
h4 {
	font-size: 24px;
	color: #ffffff;
	margin: 0;
	line-height: 30px;
	text-transform: uppercase;
}
.content .left h1, .content .left p {
	color: #FFFFFF;
}
.content .left p {
	margin: 15px 0;
}

.panel.blog {
	background: none;
	padding: 40px 40px 0 40px;
	margin-bottom: 0;
}

.wrapper {
	position: relative;
	min-height: 553px;
	height: auto !important;
	height: 553px;
	margin-bottom: 20px;
	background: #ffffff;
}

.right.upper {
	position: relative;
	width: 600px;
	height: auto;
	margin-right: 50px;
	margin-top: -525px;
	padding: 15px 0 15px 30px;
	background: url(/skin/images/content-bg.png) top right no-repeat #ffffff;
}

.right.upper p {
	font-size: 13px;
	margin: 15px 0;
	line-height: 20px;
	color: #333333;
}

.right.upper ul {
	padding-left: 20px;
	margin-top: 5px;
}

.right.upper li {
	font-size: 13px;
	color: #333333;
	line-height: 20px;
}

.feature-banners {
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
}

.home-mid-banner {
	position: relative;
	display:inline-block;
	float: left;
	margin: 0 auto 20px auto;
	width: 292px;
	height: 348px;
	padding: 0;
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.home-mid-banner p {
	display: block;
	width: 253px;
	height: auto;
	padding: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	text-align: left;
	background: rgba(18, 170, 184, 0.80);
}

.home-mid-banner p a {
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
}

.home-mid-banner p a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.left.lower, .right.lower {
	position: relative;
	width: 585px;
	height: auto;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.left.lower {
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
	height: 485px;
	padding-bottom: 30px;
	overflow-y: hidden;
}

.left.lower div {
	display: block;
	position: absolute;
	left: 0;
	bottom: 30px;
	text-align: center;	
	width: 585px;
	height: auto;
}

.left.lower div p {
	color: #ffffff;
	font-weight: 700px;
	font-size: 36px;
}

.left.lower div a.button {
	padding-left: 95px;
	padding-right: 95px;
}

.panel.blog .image {
	position: relative;
	float: left;
	min-width: 160px;
	height: 125px;
}
.panel.blog li {
	position: relative;
	float: left;
	width: 550px;
	margin: 0 0 40px 0;
	padding: 0;
}
.panel.blog .title a {
	color: #008b94;
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
}

.panel.blog .date {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	background: none;
	position: relative;
	width: 400px;
	text-align: left;
	margin: 0;
	padding: 0;
	top: auto;
	left: auto;
	text-transform: uppercase;
	float: left;
}

.panel .summary {
	font-size: 13px;
	color: #444444;
}

.panel .more {
	margin: 10px 0 0 0;
	font-weight: bold;
	font-size: 11px;
	color: #c00f57;
	background-image: url(/skin/images/more-bg-home.png) !important;
}

.panel .more:hover, .panel a.more:hover {
	background-image: url(/skin/images/more-bg-home-hover.png) !important;
}

.panel.blog h3 {
	margin: 0;
	text-align: left;
	font-size: 30px;
	color: #444444;
}

.right-narrower {
	float: none;
	width: 455px;
	padding: 0;
	margin: 0;
	display: table-cell;
	min-width: 455px;
	vertical-align: top;
	background-color: #008b94;
}

.left-wider {
	position: relative;
	width: auto;
	padding: 0;
	margin: 0;
	display: table-cell;
	min-width: 0;
	vertical-align: top;
	padding: 55px 20px 77px 245px;
	background-color: #be0d55;
	background-repeat: no-repeat;
	background-position: bottom center;	
	-webkit-background-size: auto!important;
	-moz-background-size: auto !important;
	-o-background-size: auto !important;
	background-size: auto !important;
}

.left-wider .flower-bg {
	position: absolute;
	width: 145px;
	height: 113px;
	left: 80px;
	top: 55px; 
	pointer-events: none;
	background: url(/skin/images/flower-home.png) center center no-repeat;
	border: none;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.left-wider .content-fade {
	position: absolute;
	width: 100%;
	height: 306px;
	left: 0;
	bottom: 0; 
	pointer-events: none;
	background: url(/skin/images/content-fade.png) center center repeat-x;
	border: none;
	margin: 0;
	padding: 0;
	z-index: 200;
}

.left-wider .text-content {
	position: relative;
	z-index: 9999;
}

.col1 p {
	color: #ffffff;
}

/* bottom area */
.right.bottom {
	float: none;
	width: 625px;
	padding: 0;
	margin: 0;
	display: table-cell;
	min-width: 625px;
	vertical-align: top;
	background-color: #ffffff;
}

.left.bottom {
	position: relative;
	width: 100%;
	height: 620px;
	padding: 0;
	margin: 0;
	display: table-cell;
	min-width: 0;
	vertical-align: top;
	padding: 0;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: bottom center;	
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.panel.blog .text {
	width: auto;
}